// max 3 nibbles
#define OBJVAR_ACL_MAGIC	0xac1
#define OBJVAR_BACKEND_MAGIC	0xbec
#define OBJVAR_BLOB_MAGIC	0xb10
#define OBJVAR_BODY_MAGIC	0xb0d
#define OBJVAR_BOOL_MAGIC	0xb00
#define OBJVAR_BYTES_MAGIC	0xb47
#define OBJVAR_DURATION_MAGIC	0xd08
#define OBJVAR_HEADER_MAGIC	0x6ea
#define OBJVAR_INT_MAGIC	0x1e7
#define OBJVAR_IP_MAGIC 	0x017
#define OBJVAR_PROBE_MAGIC	0x680
#define OBJVAR_REAL_MAGIC	0x8ea
#define OBJVAR_STEVEDORE_MAGIC	0x57e
#define OBJVAR_STRING_MAGIC	0x578
#define OBJVAR_TIME_MAGIC	0x71e
